<template>
  <section class="successContainer">
    <div class="item"><span class="titleimg"><img :src="successicon" /> </span><span class="title">操作成功</span></div>
  </section>
</template>
<script lang="ts" setup>
import { reactive, ref } from 'vue'
import successicon from '/@/assets/successicon.png'
// 定义子组件向父组件传值/事件
</script>
<style lang="scss">
.successContainer {
  display: flex;
  margin: 0 auto;
  text-align: center;

  .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;

    .titleimg {
      img {
        margin: 20px;
        width: 100px;
        height: auto;
      }
    }

    .title {
      font-size: 16px;
      text-align: center;
    }
  }
}
</style>